Subject: Re: How to keep deer away from garden?

From: [email-masked] (Dave Harnish)
Date: 5 Apr 1995 16:30:02 GMT

Jon LaBadie ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Art Grater) writes:
: |> In <[email-masked]> [email-masked] (Mike Denham) 
: |> writes: 
: |> 
: |> >
: |> >   We have recently discovered and UNcovered a nice garden in the back 
: |>  
: |> >yard.  After clearing away 22 years of growth, we have the makings of  
: |> >quite a nice patch of incredibly fertile soil.  

: We had a similar experience, great for you

: |> >   Now the bad news: every evening, without fail, six or more deer  
: |> >wander thru the yard foraging.  Certainly, .30-06 and crossbows are 
: |> >NOT the answer, but deer repelant plants don't seem to work either.
: |> >
: |> >Suggestions regarding non-destructive non-invasive methods to keep deer 
: |>  
: |> >away from the garden perimeter would be appreciated.
: |> >
: |> We live in a forest, so we see deer almost every day. The obvious answer 
: We are adjacent to a small forest.

: |> is to erect a fence. I provide the obvious because there are a few 
: |> points to make about it. First, deer can jump pretty high. So what 
: |> forest residents do is create a normal height fence (say, 6') but make 
: |> sure that it is solid (that is, no seeing through widely-spaced slats). 
: |> Deer won't jump the fence when they can't see where they will land, even 
: |> if they can physically jump it, which they can.

: I'll second the jumping ability of deer.  We started with a mix
: of 4 and 5 foot fencing.  Our purpose was mostly for rabbits, etc.
: However, it seemed the deer were just "stepping" over the fence.
: So we replaced the fencing with 6 ft all around.  We had less
: damage, but evidence of deer damage (hoof prints) and actually
: saw one deer jump from a standing position over the fence.

: It would have been disqualified in the olympic high jump for
: taking the bar down, but it got where it wanted to go.  And
: when we chased it, it got out even easier.

: We had no desire to replace our new fencing with higher stuff
: so I took a different approach.  I attached 2x2 inch wood to
: the metal fence posts.  This extended them above the existing
: fence.  I then attached lawn chair webbing to the wood posts
: around the garden.  The webbing comes in 250 ft rolls which
: was good for my 70x40 ft garden.

: The deer could certainly crash through this plastic barrier,
: but so far, 2 years, they have not.  And it is not a visual
: barrier as a solid fence would provide.

: jl
: -- 
: Jon H. LaBadie                  [email-masked]
:  JG Computing                   [email-masked]
:  4455 Province Line Road        (609) 252-0159
:  Princeton, NJ  08540-4322      (609) 683-7220 (fax)
Jon,
We've used an electric fence (3 ft high) around the garden for many years 
now, and never had a deer go through it, or jump it.  We run it through
a timer, and set it dusk to dawn. 
 We also keep our metal garbage can on a wooden 
pallet, and wire the fence to it.  This keeps most of the bears out of 
it.  (Once in a while, one of the smart ones'll pull the pallet away from 
the fence until the wire snaps, then eat its fill!).
  Our fencer isn't a high powered one; an inexpensive one seems to work
 OK, at least for the last 15 years or so. --
Hope this helps.  Good luck!
 Dave
 ///////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
| Dave Harnish <[email-masked]>  ||  Yesterday is history,                  |
| Dave's Repair Service        ||  Tomorrow a mystery.                    |
| In PA's Endless Mountains    ||  Today is a Gift,                       |
| Ps 139:16 NIV                ||  That's why we call it the Present.     |
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\//////////////////////////////////////////

---

From: [email-masked] (Mike Denham)
Date: Tue, 4 Apr 1995 19:41:44 GMT

We have recently discovered and UNcovered a nice garden in the back  
yard.  After clearing away 22 years of growth, we have the makings of  
quite a nice patch of incredibly fertile soil.  
   Now the bad news: every evening, without fail, six or more deer  
wander thru the yard foraging.  Certainly, .30-06 and crossbows are 
NOT the answer, but deer repelant plants don't seem to work either.

Suggestions regarding non-destructive non-invasive methods to keep deer  
away from the garden perimeter would be appreciated.

--
Mike Denham                        Speaking only 
NRaD Div Det Philadelphia          for myself.
Internet [email-masked]

---

From: [email-masked] (Art Grater)
Date: 4 Apr 1995 23:13:26 GMT

In <[email-masked]> [email-masked] (Mike Denham) 

 
>away from the garden perimeter would be appreciated.
We live in a forest, so we see deer almost every day. The obvious answer 
is to erect a fence. I provide the obvious because there are a few 
points to make about it. First, deer can jump pretty high. So what 
forest residents do is create a normal height fence (say, 6') but make 
sure that it is solid (that is, no seeing through widely-spaced slats). 
Deer won't jump the fence when they can't see where they will land, even 
if they can physically jump it, which they can.

Some residents without fences use a light mesh around plants they want 
to save. I leave it to others to come up with any poisons (beware of 
them if you have kids or pets).

---

From: [email-masked] (Barry Fowler)
Date: 5 Apr 1995 21:33:13 GMT

I'd suggest a fence with a dog on the inside of the fence (that likes
to bark at deer).

Note, as a previous poster mentioned, deer will nearly "step over" a 
4 or 5 ft. fence.  The purpose of the fence is to keep the dog in....

---

From: [email-masked] (Jon LaBadie)
Date: Wed, 5 Apr 1995 08:17:52 GMT

In article <[email-masked]>, [email-masked] (Art Grater) writes:
|> In <[email-masked]> [email-masked] (Mike Denham) 
|> writes: 
|> 
|> >
|> >   We have recently discovered and UNcovered a nice garden in the back 
|>  
|> >yard.  After clearing away 22 years of growth, we have the makings of  
|> >quite a nice patch of incredibly fertile soil.  

We had a similar experience, great for you

|> >   Now the bad news: every evening, without fail, six or more deer  
|> >wander thru the yard foraging.  Certainly, .30-06 and crossbows are 
|> >NOT the answer, but deer repelant plants don't seem to work either.
|> >
|> >Suggestions regarding non-destructive non-invasive methods to keep deer 
|>  
|> >away from the garden perimeter would be appreciated.
|> >
|> We live in a forest, so we see deer almost every day. The obvious answer 
We are adjacent to a small forest.

|> is to erect a fence. I provide the obvious because there are a few 
|> points to make about it. First, deer can jump pretty high. So what 
|> forest residents do is create a normal height fence (say, 6') but make 
|> sure that it is solid (that is, no seeing through widely-spaced slats). 
|> Deer won't jump the fence when they can't see where they will land, even 
|> if they can physically jump it, which they can.

I'll second the jumping ability of deer.  We started with a mix
of 4 and 5 foot fencing.  Our purpose was mostly for rabbits, etc.
However, it seemed the deer were just "stepping" over the fence.
So we replaced the fencing with 6 ft all around.  We had less
damage, but evidence of deer damage (hoof prints) and actually
saw one deer jump from a standing position over the fence.

It would have been disqualified in the olympic high jump for
taking the bar down, but it got where it wanted to go.  And
when we chased it, it got out even easier.

We had no desire to replace our new fencing with higher stuff
so I took a different approach.  I attached 2x2 inch wood to
the metal fence posts.  This extended them above the existing
fence.  I then attached lawn chair webbing to the wood posts
around the garden.  The webbing comes in 250 ft rolls which
was good for my 70x40 ft garden.

The deer could certainly crash through this plastic barrier,
but so far, 2 years, they have not.  And it is not a visual
barrier as a solid fence would provide.

jl
-- 
Jon H. LaBadie                  [email-masked]
 JG Computing                   [email-masked]
 4455 Province Line Road        (609) 252-0159
 Princeton, NJ  08540-4322      (609) 683-7220 (fax)

---

From: Marianne Ahrne <[email-masked]>
Date: 7 Apr 1995 08:39:35 GMT

Thank you for this absorbingly interesting information on deer. I run
a deer park in central Sweden, or so it would seem. They come at all 
times, not only at night. Unfortunately, because of Swedish laws, we
are not allowed to erect a fence higher than 150 cm in our village. Our 5 
neighbors could complain if they wanted to. And one side of the lot is 
higher up on the hillside so jumping is easy. I have thought of a haha, a 
sunken fence, an 18th century feature that deserves to be reintroduced, 
only it would take away too much of our half-acre lot.

Does anyone have experience of electronic devices, ultra sound and the
like? We already have human hair in old nylon stockings on our choicer
plants, deer are supposed to abhor the smell of it. It seems to work  but 
the range is limited, of course. We do not have Wolfine, a Swedish
product developed from synthetic wolf's urine that works very well and
is used on some motorways in this country. It smells just as bad to 
humans so I hesitate to get it.

---

From: [email-masked] (steve defreese)
Date: 6 Apr 1995 21:17:26 GMT

>barrier as a solid fence would provide.
If you can get some human hair like from a barber shop, sprinkle it
around the garden.  The deer don't like the scent of the humans.  I
also heard that human urine would do the same thing.
    
Kay DeFreese

---

From: "David J. Hansen" <hansen>
Date: 7 Apr 1995 14:26:20 GMT

I've tried all the powders, hair balls, etc. and the deer still choose my
new orchard for breakfast, thinking nothing of busting off a few $20 young
apple trees just for fun.  I bought an electric fence charger, but the ag
journals said the fence would have to be 8 feet high minimum. Perhaps someday
when I find a supply of 3 meter fence posts I will actually do this.  

However, in the mean time, I have considered running electrical power out to my
orchard and getting a bunch of those cheap motion detectors, the ones that are
supposed to turn lights on if someone walks near your house, and hook them up
so they turn on lights and radios and perhaps some sirens if deer walk through
at night.  Any thoughts on whether this might work?

---

From: [email-masked] (Dave Harnish)
Date: 5 Apr 1995 16:30:02 GMT

: jl
: --

---

From: [email-masked] (Art Grater)
Date: 4 Apr 1995 23:13:26 GMT

---

From: [email-masked] (Barry Fowler)
Date: 5 Apr 1995 21:33:13 GMT

---

From: [email-masked] (Jon LaBadie)
Date: Wed, 5 Apr 1995 08:17:52 GMT

jl

---

From: Marianne Ahrne <[email-masked]>
Date: 7 Apr 1995 08:39:35 GMT

---

From: [email-masked] (steve defreese)
Date: 6 Apr 1995 21:17:26 GMT

Kay DeFreese

---

From: "David J. Hansen" <hansen>
Date: 7 Apr 1995 14:26:20 GMT

---

From: [email-masked] (NA8141100-Pope)
Date: Thu, 6 Apr 1995 07:19:54 GMT

In article <[email-masked]>,
>NOT the answer, but deer repelant plants don't seem to work either.

I presume that this is NOT the answer because hunting season
is over, or you are in/near a city. However, making friends
with a few bowhunters can reduce the number of pests that
show up in the spring to raid your food supply (they can
then SUPPLEMENT your larder, instead of depleting it).

>away from the garden perimeter would be appreciated.

OK. Speaking from years of experience hunting deer, I would
say that the best deer repellent formulas are any of those
bottles of scent sold to make me think I'm covering the stink
of a human in a tree.

	David Pope
	
-- 
"Beware the Other Head of Science....It BITES."

---

From: [email-masked] (Dave Harnish)
Date: 5 Apr 1995 16:30:02 GMT

: jl
: --

---

From: [email-masked] (Art Grater)
Date: 4 Apr 1995 23:13:26 GMT

---

From: [email-masked] (Barry Fowler)
Date: 5 Apr 1995 21:33:13 GMT

---

From: [email-masked] (Jon LaBadie)
Date: Wed, 5 Apr 1995 08:17:52 GMT

jl

---

From: Marianne Ahrne <[email-masked]>
Date: 7 Apr 1995 08:39:35 GMT

---

From: [email-masked] (steve defreese)
Date: 6 Apr 1995 21:17:26 GMT

Kay DeFreese

---

From: "David J. Hansen" <hansen>
Date: 7 Apr 1995 14:26:20 GMT

---

From: [email-masked] (NA8141100-Pope)
Date: Thu, 6 Apr 1995 07:19:54 GMT

David Pope

---

From: [email-masked] (John Bachman)
Date: 5 Apr 1995 20:03:35 -0400

>away from the garden perimeter would be appreciated. 
 
Being a humor author I recently completed a piece entitled "Scooter's
Organic Deer Repellant".  I'm sure it won't help with your problem but you
might get a chuckle out of it.  Email for a copy. 
 
John Bachman

---

From: [email-masked] (Barbara White)
Date: Sat, 8 Apr 1995 07:43:57 EDT

>From Diane Ackerman's "A Natural History of the Senses" come
two ideas for warding off deer, and another idea for how to
disguise your own human odor so that you might walk right up
to them.

"I love the deer as well as the roses, so I decided to use
smell as a weapon--after all, plants do it--and sprinkled a
mixture of tobacco and naptha around the rosebushes.  It
worked, but made the air raunchy and caustic.  

Another plan:  Lavender.  Deer hate its strong nose-scrubbing
smell.  I've ordered dozens of bushes to plant around the
roses and day lilies, hoping they'll make an olfactory fence
when the deer come calling.

Often I see [deer] browsing in the yard, but when I slip
outside for a closer look, they smell my strong human scent,
amble down to the fence, and leap back into their pandemonium
of green.  This summer, I intend to disguise myself as a
conifer or a mushroom and a recent issue of Field and Stream
tells me how:

To fool deer and rabbits, take something without much tannin
(yellow birch, pine, mushrooms, hemlock, wintergreen, or some
aromatic conifer, for example) and dry it for a week or two.
Chop it up, then fill a jar half full of it.  Add 100-proof
vodka.  Filter through a melitta filter.  Put it in an
atomizer.  Apply liberally to bury your human smell.  Walk
with the deer."

---

From: [email-masked] (Barbara White)
Date: Sat, 8 Apr 1995 07:43:57 EDT

---

From: [email-masked] (Duane J Dubay)
Date: 9 Apr 1995 06:33:40 GMT

In <[email-masked]> [email-masked] (Ed 
Clarke) writes: 

>
>
>In article <[email-masked]>, "David J. Hansen" <hansen> 
writes:
>|> apple trees just for fun.  I bought an electric fence charger, but 
the ag
>|> journals said the fence would have to be 8 feet high minimum. 
Perhaps someday
>|> when I find a supply of 3 meter fence posts I will actually do this. 
 
>
>That's not quite true.  What you want to do is to make the deer avoid
>the fence like the plague.  It's been suggested that wrapping a square
>foot of tinfoil over the wire and smearing it with peanut butter will
>work.  Sort of "bait and zap" ...  And lest anyone howl at the cruelty
>to animals, I grabbed hold of my fence to see what it felt like. Twice.
>It won't do any damage to a deer ( or a kid ) but it doesn't feel good
>either.
>
>See "Rodale's Garden Problem Solver", pages 434-436.  The highest wire
>they use is four feet.
>

hmmm, I say a good jolt from a 30-06 oughta' do the trick.

---

From: [email-masked] (Barbara White)
Date: Sat, 8 Apr 1995 07:43:57 EDT

---

From: [email-masked] (Duane J Dubay)
Date: 9 Apr 1995 06:33:40 GMT

the ag
Perhaps someday

---

From: [email-masked] (Kevin Beck)
Date: Mon, 10 Apr 1995 18:27:16 GMT

David J. Hansen (hansen) wrote:
: I've tried all the powders, hair balls, etc. and the deer still choose my
: new orchard for breakfast, thinking nothing of busting off a few $20 young
: apple trees just for fun.  I bought an electric fence charger, but the ag
: journals said the fence would have to be 8 feet high minimum. Perhaps 
: someday when I find a supply of 3 meter fence posts I will actually do 
: this.  

: However, in the mean time, I have considered running electrical power out 
: to my orchard and getting a bunch of those cheap motion detectors, the 
: ones that are supposed to turn lights on if someone walks near your 
: house, and hook them up so they turn on lights and radios and perhaps 
: some sirens if deer walk through
: at night.  Any thoughts on whether this might work?

My experience with deer says that nothing will work forever.  The
deer will get used to almost anything.  My aunt had problems with deer
eating 20-30% of her soybean crop each year so we attempted to use 
propane cannons to scare the deer.  These cannons had to be moved at
2-3 day intervals because the deer would get used to the noise and
location and simply ignore them.

The deer would walk by these cannons (very, very loud and firing about
every 20 minutes) close enough to touch them.

My father has an electric fence around his pea (cowpeas for you
non-southern types) patch.  The fence is like farmers use to keep
cows in a pasture.  This reduces the loss to the deer but doesn't
eliminate it completely.  Note, that when a deer is shocked by
the fence it normally decides to run straight through it.

One of the local forestry guys told me that they spray the young
pine trees with a mixture of egg yolks before planting to
keep the deer from eating them.  I guess even the deer are concerned
with cholesterol intake :-)

--
Kevin Beck   Senior MTS
QMS, Inc.  Mobile, Alabama
[email-masked]

---

From: [email-masked] (Leonard Cavalier)
Date: 10 Apr 1995 20:16:42 -0400

>away from the garden perimeter would be appreciated.

I have been told but don't know for sure that boxwood hedges keep deer
away very well, and that is why they are so often found at large formal
gardens, etc.  it seems plausible, especially considering the rather
pungent scent the boxwoods have give off when you are close to them.
I don't find the scent repulsive or terribly unpleasant, but some folks
say they do.

HTH.

    - Lenny Cavalier
    [email-masked]

---

From: [email-masked] (RSherry271)
Date: 9 Apr 1995 11:26:31 -0400

I'll be happy to send a free fact sheet to anyone who e-mails me their
snail mail address. The fact sheet is written by Cornell University and
lists plants that deer likely will and won't eat. Especially helpful for
gardeners in the east but will help westerners too.
Rosie in RI
Zone 6
URI CE State Master Gardener Coordinator

---

From: PATTIBELLE <[email-masked]>
Date: Mon, 10 Apr 95 01:47:26 -0500

>Does anyone have experience of electronic devices, ultra sound and the
 
Yes, I bought two $100 apiece Yardguards.  They did not seem to deter the
deer.  Only my persistence in chasing them and throwing stones for the
past 10 yrs. plus erecting a fence on one side of the yard, then putting
6' stakes into the ground in random patterns where they liked to jump
seems to have helped matters some.  An egg spray consisting of one beaten
egg, 1 tbsp. liquid detergent, and 1 tbsp. oil really works for me.  I
put this mixture in a spray bottle, then fill the qt. spray bottle with
water.  It has to be renewed frequently, especially after rain or heavy
dew, but I always keep some in the refrigerator.  The rottener and more
vile smelling, the better.  I've never smelled in in the refrigerator,
but when I go to use it and it's rotten...phew!
 
Pat in Napa, CA
Z

---

From: PATTIBELLE <[email-masked]>
Date: Mon, 10 Apr 95 01:49:31 -0500

>orchard and getting a bunch of those cheap motion detectors, the ones that are
 
Don't waste your money on those!!!  The deer get used to them in no time
at all.  My neighbor has 5 motion detector lights; the deer go into his
back yard almost every night to eat the birdseed he puts out (he likes
deer and doesn't garden).
 
Pat in Napa, CA

---

From: Angela Pilote <[email-masked]>
Date: Mon, 10 Apr 1995 17:22:58 GMT

==========Jon LaBadie, 4/7/95==========
      [ snip ]

|> >The deer could certainly crash through this plastic barrier,
|> >but so far, 2 years, they have not.  And it is not a visual
|> >barrier as a solid fence would provide.

|> If you can get some human hair like from a barber shop, sprinkle it
|> around the garden.  The deer don't like the scent of the humans.  I
|> also heard that human urine would do the same thing.
I have heard you should plant holly around the border of the yard. This
prickly barrier will keep deer out. I have also heard the best way to keep
deer from eating the plants you want to keep is to distract them by planting
other plants they like (or placing feeders) some distance from your garden.

---

From: [email-masked] (Eric Hamilton)
Date: Mon, 10 Apr 95 13:24:31 GMT

By far the most effective deer repellent, the only one that I have
ever seen work at all, is a dog.

Not a bad fierce mean dog, but big and playful and energetic enough
not to be discouraged just because the deer can run rings over and around
him.  A Labrador is about the right combination of bottomless energy and
good disposition.

Not many areas now where you can let a dog run free, but invisible
fencing works, or you can fence the garden to keep the dog in (much easier
than fencing the deer out).

Of course, you have all the obligations of dog care - that's a decision
that you can make for yourself.
-- 
----------------------------------------------------------------------
Eric Hamilton
Data General Corporation		[email-masked]
62 Alexander Drive			...!mcnc!rti!xyzzy!hamilton
Research Triangle Park, NC  27709, USA

Butcher of fine hardwoods and easy bridge hands

---

From: [email-masked] (NA8141100-Pope)
Date: Fri, 7 Apr 1995 04:26:12 GMT

In article <[email-masked]>,
steve defreese <[email-masked]> wrote:

 <trimmed so I wouldn't quote a 70 line post to add my three lines 8^).>

>also heard that human urine would do the same thing.

This may sometimes work for a day or so, but once the deer get
used to it, they ignore it. Many deer hunters spread this hair
usage rumor hoping the bambiists will fill the woods with human
scent and make the deer less sensitized. Same theory holds for
bars of soap.

Note that these smells combined with shotgun blasts send the
deer an entirely different message. I've seen deer walk up to
where I've just peed and stop to sniff, didn't seem to alarm
them, but I avoid eating meat for a couple days prior to the
hunt.

	Random

---

From: [email-masked] (Mike Nesson)
Date: 7 Apr 1995 21:33:20 GMT

Try this remedy from the Willamette Valley:

Take 4-6 cloves garlic
     2 large eggs (without shells)
     2 cups water
     Blend above for one minute at high speed in a blendor

     Sieve (through a mesh strainer with a cloth layer too).

     Add 1 tsp. dishwashing liquid
     Enough water to make 1 gallon.

     Set OUTSIDE to let eggs rot for a few days. Store extra in a tightly
     covered glass jar. Use a dedicated plastic spray bottle to apply. You may
     have to take the screw-adjustor nozzle off the spray bottle. And it wont
     hurt to resieve the solution every once in a while. Apply once a week
     unless its raining heavily or, in summer, if you are overhead watering.
      In winter, you'll just have to try and hit the well-liked plants as and
      when you can . If you are regular in your treatment during the drier
      times of year, the deer will hesitate to nibble even in winter. We see
      lots of deer now restricting their diet to our lawn...Hey, no pr>oblem.
      Try to stay upwind of the spray... you'll soon see, or smell , why. You
     won't be able to smell the residue within minutes of application, but the
     deer will!!
     Our range of growable plants without eight-foot fencing has increased
     enormously since we've started this.  I'm even going to try Abelia
     cuttings again... that seemed to be a favorite previously. The deer ate
     all of my former ones down to the ground sufficiently often that they
     disappeared.
     Good luck and keep at it and you may be pleasantly surprised. We had been
     fighting the battle for nearly twenty years at the same location until we
     tried the above. Its been two years now and our confidence is high.
     
   _______________________________________________________________________ 
   Michael Nesson  [email-masked]  (503)737-1866   FAX:(503)737-0481   
      Dept. of Biochem/Biophys., AgLS 2011, Oregon State University 
	 Corvallis, OR 97331-7305
-- 
    
   _______________________________________________________________________ 
   Michael Nesson  [email-masked]  (503)737-1866   FAX:(503)737-0481   
      Dept. of Biochem/Biophys., AgLS 2011, Oregon State University

---

From: [email-masked] (Dave Orth)
Date: 13 Apr 1995 17:40:49 GMT

Angela Pilote ([email-masked]) wrote:

> prickly barrier will keep deer out. 

I have masses of wild blackberry bush that are inpenatrable.  They
will snag and tear denim pants and pierce leather gloves.  The deer
wander through this forest at will, apparently oblivious and unaffected
by the spikes.  Just a data point.

Dave Orth
[email-masked]

---

From: [email-masked] (Angelia Patterson)
Date: 18 Apr 95 20:49:52 GMT

> >away from the garden perimeter would be appreciated.

My Great Grandmother swears that human hair keeps deer out of anything
and everything.  Pick some up at your local hair salon, it's worth a
shot, at least it's free!